{{#if showTitle}}
<h1>Mongoose: Home</h1>
{{/if}}

<h2>Add New Note</h2>
<form action="/api/note" method="POST">
    <textarea name="note" id="note" cols="30" rows="10"></textarea>
    <button type="submit">Add</button>
</form>

{{#each (notes)}}
<div>{{note}}</div>
{{/each}}
